VIRTUAL CREDIT CARD - Bug #14030

[Android] Riwayat history screen is displayed
15 July 2022 11:31 AM - Yasmin Zahir

Status: Closed

Priority: High

Assignee: Abdul Halim Baharom
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

15 July 2022

100%
0.00 hour
0.00 hour

Description

When select the second card, riwayat history card is displayed first instead of cc information

History

#1 - 17 July 2022 08:05 AM - Cheesen Tan
- Status changed from New to Resolved

- % Done changed from 0 to 100

help to retest

#2 - 18 July 2022 02:04 PM - Daniel Wong

- Status changed from Resolved to Closed

tested ok, when clicked on subsequent card other than the 1st card from dashboard the info screen will show detail kartu

08 April 2025
